body,td {
	font-family: "Trebuchet MS", "lucida grande",verdana,arial;
	font-size: small;
	margin: 0px;
}

#header { 
	background: #89C7DE url("http://spendfish.com/images/sky-bk.png") repeat-x;
	height:106px;
	text-align: right;
	color: #594E41;
	margin-bottom: 35px;
}
#logo {
	position:absolute;
	left:0px;
	top:0px;
}
#nav1 { 
	font-size: 75%; 
	padding: 6px 20px;
	text-align:left;
	height: 106px;
	float:right;
}
#nav2 {
	font-size: 75%;
	float:right;
	text-align:left;
	padding: 6px 20px;
	height: 106px;
}
.topSearch {
	position:absolute;
	top: 108px;
	right: 10px;
}
a, a:visited { color: #594E41; }
 
a:hover {
	color: #BED1E0;
}searchOptions {
	margin: 10px 0px 10px 0px;
	

	padding: 5px;
}

.searchClose, a.searchClose:visited {
	background-color: #D1E0BE;
	color: white;
	position:absolute;
	right:12px;
	text-align: center;
	font-size: xx-small;
	width: 15px;
	height: 15px;
	top: 50px;
	border: 1px solid silver;
	text-decoration: none;
	
}
input.search {
	font-size: medium;
	width: 400px;
	padding-left: 2px;
	margin-top:4px;
	color: #929D85;
}
input.submitSearch {
	font-size: medium;
	margin-top:4px;
	font-weight: bold;
	width: 100px;
}
input.submitSearch:hover {
	
}
.dealtitle { color: silver; }

.searchTable {
	padding: 0px;
	
}

.topmessage {
	padding: 5px;
	background-color: #82C6DE;
	font-size: medium;
	margin: 0px 0px 4px 0px;
}

#newsletter {
	background-color: #FFFFCC;
	padding: 5px;
	font-size: medium;
}

.topmessage a {
	color:blue;
}

.searchHeader {
	font-weight: bold;
	border-bottom: 1px solid black;
	padding: 2px;
	spacing: 0px;
}

.searchResults {
	background-color: white;
	border:1px solid silver;
	padding:2px;
}

.searchCell {
	border-bottom: 1px solid #f5f5f5;
	spacing: 0px;	
	background-color: white;
}

.topInfo {
	font-size: x-small;
	color: gray;

}
.topStuff {
	margin: 0px;
	padding 4px;
	border-bottom: 3px solid #f4f4f4;
}
ul.blog  {
	padding-left: 8px;
}
.topTitle {
	font-size: large;
	font-weight: bold;
	color: red;
}

.item { 
	padding: 2px;
}

a.catLink, a.catLink:visited {
	padding-right: 4px;
	padding-left: 4px;
	font-size: small;
	color:#049707; 
	font-weight:bold;
}

a.catLink:Hover {
	color: silver;
	text-decoration:none;
	border-bottom: 1px solid #D1E0BE;
}

.listPrice {
	text-decoration: line-through;
	color: silver;
}

.more {
	font-size: medium;
	padding: 5px;
	text-align: right;
	font-weight: bold;
}

.updateDate {
	font-size: xx-small; 
	color: silver;
}

.pricelink, a.pricelink, a.pricelink:Hover, a.pricelink:Visited {
	text-decoration:none;
	color: #79C4DE;
	font-weight: bold;
	font-size: medium;
}

.discount { 
	color: silver;
}

.footer {
	font-size: x-small;
	border-top: 1px solid #f1f1f1;
	padding: 5px;
	margin-left: 200px;
	
	margin-right: 185px;
}

.discount {
	font-size: x-small;
	color: #b8af9c;
}
a.rss, a.rss:visited {
border:1px solid;border-color:#FC9 #630 #330 #F96;padding:0 3px;font:bold 10px verdana,sans-serif;color:#FFF;background:#F60;text-decoration:none;margin:0;
}

a.rss:hover {
	color:yellow;
}
.searchitem {
	width: 75px;
	height: 75px;
	padding: 5px;
}
.navLinkBar {
	padding: 5px;
	margin: 0px;
	clear: left;
	background-color: #F1F1F1;
}

hr {
	color: silver;
}

.pagecontent {
	background-color: #f3f3f3;
	padding: 5px;
	border: 1px solid silver;
	margin-top: 4px;
}

.pagecontentarea {
	margin-left: 5px;
	margin-right: 5px;
}

.contentarea {
	text-algin: left;
	margin: 20px;
	padding: 10px;
}
.googlead {
	background-color: white;
	padding: 4px;
	border: 1px solid silver;
	margin: 5px;
}

.productpageimage {
	width: 200px;
	position: absolute;
	left:0px;
}

.productinfo {
	margin-left: 200px;
	border-left: 1px solid silver;
	padding: 10px;
	margin-right: 180px;
}

.similar {
	text-align: center;
	
}

.review {
	margin: 20px;
	padding: 10px;
	background-color: #efefef;
}	
.pad {
	position:absolute;
	
	right:0px;
	padding:5px;
	top: 140px;
}
a.plink {
	color: silver;
}
a.pptitle {
	color: black;
	text-decoration: none;
	font-family: "Times New Roman";
	font-weight:normal;
	color: #594E41;
	font-size: 20pt;
}
a.pptitle:hover {
	color: #77C3DE;
}

.itsadeal {
	font-style : italic;
	margin-left: 3px;
	color: green;
}
.amazonprice {
	margin-top: 2px;
	margin-bottom: 2px;
}
.coupon {
	margin: 8px;
	padding: 3px;
	border: 1px solid silver;
	background-color: #F6FFEC;
}
.amountoff {
	font-style: bold;
	color: grey;
}

.filler {
	background-color: #F6FFEC;
	color: #929D85;
	padding: 4px;
	margin: 10px;
	border: 1px solid silver;
}
.extra { 
	font-size: small;
}

.prodblog {
	margin-left: 20px;
	background-color: #EFEFEF;
	padding: 5px;
}
.blogdesc {
	background-color: #f9f9f9;
	margin:4px;
	padding:2px;
}

.reviewtext { 
	background-color: #f9f9f9;
	padding: 4px;
 }
 
 #gift-finder {
 	position:absolute;
	right:0px;
	
 }
 
 td.feature { 
 	color: gray;
	text-align:right;
	padding-right: 2px;
 }
 img.feed { margin-top: 5px; }

a.dotd { clear:left; text-decoration:none; font-size:large;  }
#homeCats { margin: 5px 400px 5px 40px;  }
a.homeCatLink { font-size: 28pt; text-decoration:none; margin-top:0px; }
.homeContent { text-align:left; clear:both; margin-bottom: 10px; height: 200px; }
.homeContent p { margin-top: 5px; font-size:12pt; color: #594E41; }
img.catImg { margin: 0px 10px; border:3px solid #B8AF9C; } 
#homeLayout td { padding: 0px 25px 0px 25px; border-right: 1px solid #b8af9c; }
.homecatimg { margin-right: 3px; }

#homeBox {
	position:absolute; 
	right: 10px;
	background-color: #FFE78C;
	padding: 10px 20px;
	width: 345px;
	color: #594E41;
}

#price_change {
	font-size: x-small;
	margin: 5px 10px 0px 10px;
	background-color: #EFEFEF;
	padding: 3px;
}
#price_change input { font-size: x-small; }
#price_change form { display:inline; } 

form.labled label { width:150px; position:absolute; text-align:right;}
form.labled input, form.labled textarea, form.labled select { margin-left: 160px; }
